---
term: he alote
slug: he alote
alt forms: []
search terms:
  glb:
  - he alote
  - he
  - alote
  eng:
  - anybody else
  - anyone else
  epo:
  - iu ajn alia
  spa:
  - cualquier otro
ipa: ˈxe aˈlote
ipa link: http://ipa-reader.xyz/?text=ˈxe aˈlote&voice=Ewa
status: false
category: phrase
word class: pn
trans html:
  eng: anybody else, anyone else
  epo: iu ajn alia
  spa: cualquier otro (<em>ser vivo</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - anybody else
    - anyone else
  epo:
  - - iu ajn alia
  spa:
  - - cualquier otro (<em>ser vivo</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - he
  - ','
  - alo-
  - +
  - te
  derived trans:
  - slug: he
    text: he
    word class: par
    trans:
      eng: <em>emphatic correlative particle</em>, any, ever, at all
      epo: <em>emfaza korelativa partikulo</em>, ajn
      spa: justamente (<em>part&iacute;cula enf&aacute;tica de correlativos</em>),
        absolutamente, exactamente, cualquier
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: alo-
    text: alo-
    word class: lfik
    trans:
      eng: other, different
      epo: ali-, malsam-
      spa: hetero-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: te
    text: te
    word class: pn
    trans:
      eng: he, him, she, her (<em>animate, personified object</em>)
      epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
      spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
        elle'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
